=== debian/control ===
Source: ukeyboard
Section: user/system
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev
Standards-Version: 3.6.1
Homepage: http://www.upir.cz/maemo/keyboards/
Vcs-Browser: http://repo.or.cz/w/ukeyboard.git
Vcs-Git: git://repo.or.cz/ukeyboard.git
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Ukeyboard
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAVxJREFUaN7tmLFthDAUhn+idLSI
 GaAyo8AEnoEN2IAZ3LmDLejQXQU1DQXs4DQH8vkgoOS4i8n7JCTQ/5BsjD+e
 AAiCIAjCYhz9oigKZcOggyBAGIYOAHzqQVmWVjz1OI7vV4BzrgAgSZKH4qZp
 0Lbtn8omhBDOx1n2gAKAruvmoO979H0PKSWklG/NzJppJU6xAtZP4M5CeZ7P
 567rwnVdDMPw9sysGcdxeQ/oMMYQRREulwuu1+tbM7NGt9CmRrWPHNZqXp2d
 ahOvatRU1/T1W1LfqzPSqBUaNdX1nWqPzH49AVNdes0rsl0T4JxvKmup1T4i
 k1JCCDGP6fR7gLpR0ih1o/+lG13S4O33xiGvBnWja9R1PasuTVOkafrUAVE3
 aqVGsyxbVZeJ7/uz6qqqevqA9nSqnuchjmMIIR7uV1sH51wxxtSe2p8cjDF1
 s+JqZstPaIIgCILY5As+VklhB2vSewAAAABJRU5ErkJggg==

Package: ukeyboard
Architecture: any
Depends: ${shlibs:Depends}, ttf-bpg-georgian-fonts, ttf-khmeros
Suggests: thai-ttf
Description: Additional on-screen keyboard layouts
 This package provides additional Arabic, Belarusian, Bulgarian (BDS & Phonetic),
 Croatian (QWERTY & QWERTZ), Czech (QWERTY), English (Dvorak), Esperanto (QWERTY),
 German (QWERTY & Neo2) Georgian, Hebrew (Basic & Phonetic), Hungarian (QWERTY
 & QWERTZ), Icelandic, Khmer, Latvian, Macedonian, Persian, Punjabi, Russian
 (Phonetic), Slovak (QWERTY & QWERTZ), Slovenian (QWERTY & QWERTZ), Thai, Turkish
 and Vietnamese on-screen keyboard layouts and Arabic, Bulgarian (Phonetic),
 Czech (QWERTY), Dvorak, Greek, Georgian, Hebrew (Phonetic), Latvian, Macedonian,
 Persian, Russian (Phonetic) and Slovak (QWERTY & QWERTZ) hardware keyboard
 layouts.

Package: ukbdcreator
Architecture: any
Section: user/utilities
Depends: ${shlibs:Depends}, ukeyboard (>= 2.3)
Description: Ukeyboard Creator
 Simple IDE for creating and testing on-screen keyboard layouts.
 .
 On-screen keyboard layout template, documentation and description
 of on-screen keyboard layout definition file are installed under
 /usr/share/ukbdcreator/ directory.
