=== debian/control ===
--- 
+++ 
@@ -22,18 +22,18 @@
 
 Package: ukeyboard
 Architecture: any
-Depends: ${shlibs:Depends}, ttf-bpg-georgian-fonts, ttf-khmeros
+Depends: ${shlibs:Depends}, ttf-bpg-georgian-fonts, ttf-khmeros, ttf-punjabi-fonts
 Suggests: thai-ttf
 Description: Additional on-screen keyboard layouts
- This package provides additional Arabic, Belarusian, Bulgarian (BDS & Phonetic),
+ This package provides additional Arabic, Belorussian, Bulgarian (BDS & Phonetic),
  Croatian (QWERTY & QWERTZ), Czech (QWERTY), English (Dvorak), Esperanto (QWERTY),
  German (QWERTY & Neo2) Georgian, Hebrew (Basic & Phonetic), Hungarian (QWERTY
  & QWERTZ), Icelandic, Khmer, Latvian, Macedonian, Persian, Punjabi, Russian
- (Phonetic), Slovak (QWERTY & QWERTZ), Slovenian (QWERTY & QWERTZ), Thai, Turkish
- and Vietnamese on-screen keyboard layouts and Arabic, Bulgarian (Phonetic),
- Czech (QWERTY), Dvorak, Greek, Georgian, Hebrew (Phonetic), Latvian, Macedonian,
- Persian, Russian (Phonetic) and Slovak (QWERTY & QWERTZ) hardware keyboard
- layouts.
+ (Phonetic), Serbian (Cyrillic & Latin), Slovak (QWERTY & QWERTZ), Slovenian
+ (QWERTY & QWERTZ), Thai, Turkish and Vietnamese on-screen keyboard layouts and
+ Arabic, Bulgarian (Phonetic), Czech (QWERTY), Dvorak, Greek, Georgian, Hebrew
+ (Basic & Phonetic), Latvian, Macedonian, Persian, Russian (Phonetic) and Slovak
+ (QWERTY & QWERTZ) hardware keyboard layouts.
 
 Package: ukbdcreator
 Architecture: any
