## ukeyboard 2.4-3

=== keyboards-scv/Makefile ===
--- 
+++ 
@@ -10,7 +10,8 @@
 	  mk.vkb \
 	  lv.vkb \
 	  ru_phonetic.vkb \
-	  sk.vkb sk_qwerty.vkb
+	  sk.vkb sk_qwerty.vkb \
+	  sr_cyrillic.vkb
 
 all: $(layouts)
