=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/system
 Priority: optional
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev
+Build-Depends: debhelper (>= 4.0.0), gettext, libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev
 Standards-Version: 3.6.1
 Homepage: http://www.upir.cz/maemo/keyboards/
 Vcs-Browser: http://repo.or.cz/w/ukeyboard.git
@@ -22,13 +22,13 @@
 
 Package: ukeyboard
 Architecture: any
-Depends: ${shlibs:Depends}, ttf-bpg-georgian-fonts, ttf-khmeros, ttf-punjabi-fonts
+Depends: ${shlibs:Depends}, ttf-bpg-georgian-fonts, ttf-khmeros, ttf-punjabi-fonts, hildon-libs-l10n-mr0 | hildon-libs-l10n-mr, osso-applet-textinput-l10n-mr0 | osso-applet-textinput-l10n-mr
 Suggests: thai-ttf
 Description: Additional on-screen keyboard layouts
  This package provides additional Arabic, Belorussian, Bulgarian (BDS & Phonetic),
- Croatian (QWERTY & QWERTZ), Czech (QWERTY), English (Dvorak), Esperanto (QWERTY),
- German (QWERTY & Neo2) Georgian, Hebrew (Basic & Phonetic), Hungarian (QWERTY
- & QWERTZ), Icelandic, Khmer, Latvian, Macedonian, Persian, Punjabi, Russian
+ Catalan, Croatian (QWERTY & QWERTZ), Czech (QWERTY), English (Dvorak), Esperanto
+ (QWERTY), German (QWERTY & Neo2) Georgian, Hebrew (Basic & Phonetic), Hungarian
+ (QWERTY & QWERTZ), Icelandic, Khmer, Latvian, Macedonian, Persian, Punjabi, Russian
  (Phonetic), Serbian (Cyrillic & Latin), Slovak (QWERTY & QWERTZ), Slovenian
  (QWERTY & QWERTZ), Thai, Turkish and Vietnamese on-screen keyboard layouts and
  Arabic, Bulgarian (Phonetic), Czech (QWERTY), Dvorak, Greek, Georgian, Hebrew
