## ukeyboard 2.4-4

=== keyboards/Makefile ===
--- 
+++ 
@@ -12,8 +12,9 @@
 	he-phonetic.vkb he-qwerty.vkb \
 	hr-qwerty.vkb hr-qwertz.vkb \
 	hu-qwerty.vkb hu-qwertz.vkb \
+	hy-phonetic.vkb hy-typewriter.vkb \
 	is-qwerty.vkb \
-	ka-qwerty.vkb \
+	ka-qwerty.vkb ka.vkb \
 	km.vkb \
 	lv-qwerty.vkb \
 	mk.vkb \
@@ -24,6 +25,7 @@
 	sr-cyrillic.vkb sr-latin-qwertz.vkb \
 	th-kedmanee.vkb \
 	tr-qwerty.vkb \
+	uk-phonetic.vkb uk-windows.vkb \
 	vi-qwerty.vkb
 
 all: $(layouts)
