## ukeyboard 2.4-5

=== keyboards-scv/Makefile ===
--- 
+++ 
@@ -11,7 +11,8 @@
 	  lv.vkb \
 	  ru_phonetic.vkb \
 	  sk.vkb sk_qwerty.vkb \
-	  sr_cyrillic.vkb
+	  sr_cyrillic.vkb \
+	  ua.vkb
 
 all: $(layouts)
