=== keyboards/Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 	ca.vkb \
 	cz-qwerty.vkb cz-qwertz.vkb\
 	de-neo2.vkb de-qwerty.vkb de-qwertz.vkb\
+	dz.vkb \
 	en-dvorak.vkb \
 	eo-qwerty.vkb \
 	fa-isiri9147.vkb \
