=== debian/control ===
--- 
+++ 
@@ -22,11 +22,11 @@
 
 Package: ukeyboard
 Architecture: any
-Depends: ${shlibs:Depends}, ttf-bpg-georgian-fonts, ttf-khmeros, ttf-punjabi-fonts, ttf-armenian, hildon-libs-l10n-mr0 | hildon-libs-l10n-mr, osso-applet-textinput-l10n-mr0 | osso-applet-textinput-l10n-mr
+Depends: ${shlibs:Depends}, ttf-bpg-georgian-fonts, ttf-khmeros, ttf-punjabi-fonts, ttf-armenian, ttf-dzongkha, hildon-libs-l10n-mr0 | hildon-libs-l10n-mr, osso-applet-textinput-l10n-mr0 | osso-applet-textinput-l10n-mr
 Suggests: thai-ttf
 Description: Additional on-screen keyboard layouts
  This package provides additional Arabic, Armenian (Phonetic & Typewriter), Belorussian,
- Bulgarian (BDS & Phonetic), Catalan, Croatian (QWERTY & QWERTZ), Czech (QWERTY),
+ Bulgarian (BDS & Phonetic), Catalan, Croatian (QWERTY & QWERTZ), Czech (QWERTY), Dzongkha,
  English (Dvorak), Esperanto (QWERTY), German (QWERTY & Neo2), Georgian (QWERTY),
  Hebrew (Basic & Phonetic), Hungarian (QWERTY & QWERTZ), Icelandic, Khmer, Latvian,
  Macedonian, Persian, Punjabi, Russian (Phonetic), Serbian (Cyrillic & Latin),
