## ukeyboard 2.5-2

=== keyboards-scv/Makefile ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	  ru_phonetic.vkb \
 	  sk.vkb sk_qwerty.vkb \
 	  sr_cyrillic.vkb \
+	  th.vkb \
 	  ua.vkb
 
 all: $(layouts)
