=== keyboards/Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	dz.vkb \
 	en-dvorak.vkb \
 	eo-qwerty.vkb \
+	es-dvorak.vkb es-qwerty.vkb \
 	fa-isiri9147.vkb \
 	he-phonetic.vkb he-qwerty.vkb \
 	hr-qwerty.vkb hr-qwertz.vkb \
@@ -19,13 +20,16 @@
 	km.vkb \
 	lv-qwerty.vkb \
 	mk.vkb \
+	ne.vkb \
 	pa-jhelum.vkb \
+	ro.vkb \
 	ru-phonetic.vkb ru-windows.vkb \
 	sk-qwerty.vkb sk-qwertz.vkb \
 	sl-qwerty.vkb sl-qwertz.vkb \
 	sr-cyrillic.vkb sr-latin-qwertz.vkb \
 	th-kedmanee.vkb \
 	tr-qwerty.vkb \
+	ug.vkb \
 	uk-phonetic.vkb uk-windows.vkb \
 	vi-qwerty.vkb
